image: maven:3.8.3-jdk-8


build:
    script:
        - cd CityDoctorParent
        - mvn verify
    artifacts:
        when: always
        reports:
            junit:
                - CityDoctorParent/**/target/surefire-reports/TEST-*.xml
